Skip to main content

Applet not getting displayed with JRE 1.5 and above

1 reply [Last post]
neha_khands
Offline
Joined: 2008-03-24

I need to have multiple version of jre (1.4, 1.5 and 1.6) installed on my machine. I am running an application...One of the applets gets displayed if only jre 1.4 is installed on my m/c. Upon installing jre 1.5 n higher versions, the applet is not getting displayed. ...I tried changing the browser jre to point to jre 1.4 by running the jpicpl32.exe in the bin diectory of jre1.4. but its not working.... help would be appreciated....

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
neha_khands
Offline
Joined: 2008-03-24

I would like to add one more point here....

in the java control panel, under "Java" tab, "Java Applet Runtime setting", it still points to the latest version of jre installed even after changing the browser jre to point to jre 1.4, .
Is there a way to change the Java applet runtime to point to jre 1.4 without making any changes to registry entries?